{% extends 'base.html' %}
{% load material_form %}
{% block content %}
    <h1 class="center header orange-text lighten-1">S'enregistrer</h1>
    <div class="card-panel yellow lighten-2">
    <p>Nous vous conseillons de choisir comme nom d'utilisateur votre login INSA (celui pour la connexion à PLANETE), qui a l'avantage d'être unique.</p>
    </div>
    {% block warning %} {% endblock %}
    <div class="card"><div class="card-content">
            <form method="POST" class="post-form"> <!-- il faut mettre enctype=mutltipart/form-data pour avoir l'upload qui marche-->
    {% csrf_token %}
       {% form form=form %}{% endform %}
        <button name="_submit" type="submit" class="save btn">Valider</button>
    </form>
    </div>
    </div>
{% endblock %}
